
body {
	background-color:#fff;	
	font-family:"Lucida Grande","bitstream vera sans","trebuchet ms",verdana,arial;
}

#page {
	margin-top:-10px;
}

h1, h2 {
	letter-spacing:-1px;
	color:#2D5AC3;
	font-weight:normal;		
	margin-bottom:-10px;
}

h1 {
	font-size:22px;
}

h2 {
	font-size:18px;
}

.less {
	color:#999;
	font-size:12px;
}

a {
	margin-top:-16px;
	margin-left:-10px;
}
